## jcommander 1.23

=== debian/changelog ===
jcommander (1.23-1) unstable; urgency=low

  * Initial release (Closes: #656236)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Jan 2012 17:54:23 +0100
