## jcommander 1.26

=== debian/changelog ===
jcommander (1.26-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 20 Jun 2012 15:32:34 +0200
