=== debian/control ===
Source: jcommander
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java, default-jdk-doc 
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jcommander
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jcommander
Homepage: http://beust.com/jcommander 

Package: libjcommander-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjcommander-java-doc
Description: Java framework for parsing command line parameters
 A Java framework to parse command line options with annotations.

Package: libjcommander-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjcommander-java
Description: Java framework for parsing command line parameters
 A Java framework to parse command line options with annotations.
 .
 This package contains the API documentation of libjcommander-java.
