=== debian/watch ===
version=3
https://github.com/cbeust/jcommander/tags .*/tarball/jcommander-(\d[\d\.]+)
