## jcommander 1.30

=== debian/changelog ===
jcommander (1.30-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 27 May 2013 13:07:52 +0200

jcommander (1.30-1~exp1) experimental; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Install jar file in /usr/share/java. (Closes: #687206).
  * Update copyright file.
  * Small changes in d/control:
    - Bump Standards-Version to 3.9.3. No changes were required.
    - Update Homepage field and remove spurious whitespace.

  [ Sylvestre Ledru ]
  * New upstream release
  * Fix the debian/watch

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 10 Apr 2013 11:01:53 +0200
