=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java, default-jdk-doc 
-Standards-Version: 3.9.2
+Build-Depends-Indep: libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java, default-jdk-doc
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jcommander
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jcommander
-Homepage: http://beust.com/jcommander 
+Homepage: http://jcommander.org/
 
 Package: libjcommander-java
 Architecture: all
