## jcommander 1.32

=== debian/changelog ===
jcommander (1.32-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.9.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 21 Nov 2013 15:11:28 +0100
