=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java, default-jdk-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jcommander
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jcommander
 Homepage: http://jcommander.org/
