## jcommander 1.35

=== debian/changelog ===
jcommander (1.35-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Improved the package description
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Sep 2014 23:50:39 +0200
