=== debian/control ===
Source: jcommander
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java, default-jdk-doc
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jcommander
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jcommander
Homepage: http://jcommander.org

Package: libjcommander-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjcommander-java-doc
Description: Java framework for parsing command line parameters
 JCommander is a Java framework to parse command line options with annotations.
 The command line options are defined by annotating the fields of a Java class
 and the parser populates the fields automatically.

Package: libjcommander-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjcommander-java
Description: Java framework for parsing command line parameters (documentation)
 JCommander is a Java framework to parse command line options with annotations.
 The command line options are defined by annotating the fields of a Java class
 and the parser populates the fields automatically.
 .
 This package contains the API documentation of libjcommander-java.
