## jcommander 1.48

=== debian/changelog ===
jcommander (1.48-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.7 (no changes)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Feb 2016 21:50:58 +0100
