=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java, default-jdk-doc
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jcommander
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jcommander
+Standards-Version: 3.9.7
+Vcs-Git: git://anonscm.debian.org/pkg-java/jcommander.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jcommander.git
 Homepage: http://jcommander.org
 
 Package: libjcommander-java
