=== debian/watch ===
version=3
https://github.com/cbeust/jcommander/tags .*/jcommander-(\d[\d\.]+)\.tar\.gz
