## jcommander 1.71

=== debian/changelog ===
jcommander (1.71-4) unstable; urgency=medium

  * Team Upload.
  [ 殷啟聰 | Kai-Chung Yan ]
  * Remove myself from Uploaders

  [ Nilesh Patra ]
  * Add patch to fix FTBFS (Closes: #1026608)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 22 Dec 2022 01:20:23 +0530

jcommander (1.71-3) unstable; urgency=medium

  * Team upload.
  * Generate Java 8 bytecode to preserve the backward compatibility
  * Fixed the Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Aug 2018 10:00:47 +0200

jcommander (1.71-2) unstable; urgency=medium

  * Team upload.
  * Build depend on default-jdk only to fix the javadoc
  * Standards-Version updated to 4.1.5
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 22:16:47 +0200

jcommander (1.71-1) unstable; urgency=medium

  * New upstream release
  * Update to debhelper level 11
  * Update Standards-Version 4.1.3
    * Use HTTPS for VCS URLs
  * d/copyright: Use HTTPS URLs
  * Update d/watch
  * Relocate artifact: Change the version from "1.x" to "debian"
  * Switch to build using Gradle (following upstream's decision)
  * Adopt this package
    * Add myself to Uploaders
    * Remove Sylvestre Ledru from Uploaders (Closes: #886553)

 -- Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>  Thu, 15 Feb 2018 08:40:37 +0800
