=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java, default-jdk-doc
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-java/jcommander.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jcommander.git
+Build-Depends-Indep: debhelper (>= 11),
+                     default-jdk-doc,
+                     default-jdk (>= 2:1.8),
+                     gradle-debian-helper,
+                     maven-repo-helper (>= 1.9)
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/jcommander.git
+Vcs-Browser: https://salsa.debian.org/java-team/jcommander
 Homepage: http://jcommander.org
 
 Package: libjcommander-java
@@ -23,7 +25,7 @@
 Package: libjcommander-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: default-jdk-doc, ${misc:Depends}, ${maven:DocDepends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libjcommander-java
 Description: Java framework for parsing command line parameters (documentation)
