=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/cbeust/jcommander/tags /cbeust/jcommander/archive/@ANY_VERSION@\.tar\.gz
